--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Get a Proc, when called, return the nth parameter.
full_name: RParsec::Functors#nth
is_singleton: false
name: nth
params: (n)
visibility: public
